.player {
    display: inline-block;
    overflow: visible;
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 29px -5px #00000061;
}
.browser-header {
    display: inline-block;
    width: 100%;
    padding: 9px 20px;
    background: #337e88;
    margin-bottom: -3px;
    z-index: 9;
    position: relative;
}

.browser-header span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: #ffffff;
    margin-right: 7px;
}
.template-menu {
    display: inline-block;
    height: 100%;
    background: #f65a8b;
    width: auto;
    text-align: center;
    padding: 0px;
    width: 9%;
    position: relative;
}

.template-menu-top {
    padding: 37px 7px 6px;
    display: inline-block;
    width: 100%;
    width: 50px;
}

.template-logo {
    width: 65%;
    height: 7px;
    display: inline-block;
    background: white;
    border-radius: 22px;
}
div#template-container {
    border-radius: 0px;
    height: 100%;
    position: relative;
    width: 100%;
    background: none;
    bottom: 0px;
    padding: 0px;
    text-align: left;
    display: block;
}
.template {
    border-radius: 0px;
    height: 100%;
    position: relative;
    background: white;
    width: 100%;
    overflow: hidden;
    margin-bottom: -10px;
}

.template-menu-middle {
    padding: 50px 0px;
    width: 100%;
}

.line {
    width: 37%;
    display: inline-block;
    height: 5px;
    background: white;
    border-radius: 23px;
    margin-bottom: 21px;
}
.template-menu-bottom {
    position: absolute;
    bottom: 20px;
    width: 100%;
}
.template-menu-bottom .line {
    margin-bottom: 4px;
    height: 3px;
}

.templat-header {
    padding: 50px 0px;
    display: inline-block;
    width: 100%;
}

.template-button {
    padding: 10px 21px;
    background: #517ff6;
    display: inline-block;
    float: right;
    border-radius: 2em;
    width: 66px;
    line-height: 0;
}
.template-button span {
    display: inline-block;
    width: 100%;
    height: 2px;
    background: white;
    line-height: 0;
    position: relative;
    top: -1px;
    border-radius: 2rem;
}

.template-inner-container {
    display: inline-block;
    width: 100%;
    padding: 0px 0px;
    text-align: center;
}

.template-data-point {
    display: inline-block;
    width: 100%;
    height: 200px;
    background: #eaeaea;
    border-radius: 20px;
    text-align: left;
    position: relative;
    margin-bottom: 30px;
}

.template-data-point-top {
    padding: 30px 30px 15px;
}
.template-data-point-middle > div:last-child .template-line {
    width: 33%;
}
.template-line {
    width: 60%;
    display: inline-block;
    height: 7px;
    background: #020202;
    margin-bottom: 0px;
    border-radius: 2rem;
}

.template-data-point-top .template-line {
    height: 7px;
    margin-bottom: 10px;
    border-radius: 23px;
}

.template-data-point-middle {
    padding: 0px 30px;
}

.template-data-point-top > div:first-child .template-line {
    width: 30%;
}
.template-content {
    display: inline-block;
    width: 82%;
    vertical-align: top;
    padding: 0px 30px;
    overflow: auto;
    float: right;
}
.template-data-point-middle > div:last-child .template-line {
    width: 40%;
}

.template-actions span {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-left: 5px;
    background: #9c9c9c;
    border-radius: 100%;
}

.template-data-point-bottom {
    position: absolute;
    bottom: 20px;
    padding: 0px 23px;
}

.template-bg-dark {
    position: absolute;
    left: 0px;
    width: 100%;
    top: 0px;
    height: 100%;
    background: #663ab721;
    text-align: center;
    opacity: 0;
    transition: all 0.4s;
}

.modal-template {
    width: 200px;
    background: white;
    display: inline-block;
    border-radius: 10px;
    position: relative;
    top: 0px;
    opacity: 0;
    transition: all 0.4s;
}

.modal-template .modal-template-image {
    height: 100px;
    background: #eaeaea;
    margin: 22px 22px 15px;
    border-radius: 6px;
}

.modal-template .modal-template-content {
    padding: 20px;
}

.modal-template .modal-template-content .modal-template-line {
    width: 90%;
    height: 2px;
    display: inline-block;
    background: #9575cd;
    margin-bottom: 15px;
}

.modal-template-action {
    padding: 12px;
    display: inline-block;
    width: 50px;
    background: #eaeaea;
    border-radius: 6px;
    margin-top: 20px;
    line-height: 0;
}
.modal-template-action span {
    width: auto;
    height: 2px;
    display: block;
    background: white;
}
.modal-template-content .template-line {
    line-height: 0;
}

.modal-template-content > div:first-child .modal-template-line {
    width: 50%;
}

.tooltip-template {
    position: absolute;
    background: white;
    border-radius: 10px;
    text-align: center;
}

.tooltip-template-content {
    display: inline-block;
    padding: 0px;
    width: 215px;
    margin-top: -3px;
    line-height: .8;
    padding: 20px;
}

.tooltip-template .template-line {
    width: 84%;
    background: #9575cd;
    height: 4px;
    margin: 0px;
}

.tooltip-template .template-line:last-child {
}

.tooltip-template-content .template-line:first-child {
    width: 50%;
}

.tooltip-template-content .template-line:last-child {
    width: 73%;
}
.template-dropdown {
    position: absolute;
    top: 76px;
    right: 20px;
    padding: 25px;
    width: 125px;
    background: white;
    border: 1px solid gainsboro;
    border-radius: 7px;
    opacity: 0;
    transition: all 0.4s;
}
.template-dropdown-bottom .template-line, .template-dropdown-top .template-line {
    width: 100%;
    background: #f4f4f4;
    margin-bottom: 0px;
}

.template-sep {
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #f4f4f4;
    margin: 20px 0px;
}
.tooltip-template-action {
    display: inline-block;
    width: 100%;
    text-align: right;
    margin-top: 0px;
    padding: 16px 0px;
    line-height: 0;
}

.tooltip-template-action span {
    display: inline-block;
    width: 40px;
    height: 2px;
    background: #9474cd;
    position: relative;
    right: 14px;
}
.show-template-modal {
    display: inline-block;
    position: absolute;
    top: 10%;
    left: 37%;
    background: white;
    padding: 20px;
    box-shadow: 0px 0px 10px #f4f4f4;
    border-radius: 4px;
    opacity: 0;
    transition: all 0.4s;
}

.show-template-modal-top {
    width: 200px;
    background: #f4f4f4;
    height: 100px;
}

.show-template-modal-content .template-line {
    background: #f4f4f4;
}

.show-template-modal-content {
    margin-top: 22px;
}

.template-actions-container span {
    display: inline-block;
    padding: 14px 25px;
    background: #f4f4f4;
    margin-right: 10px;
    line-height: 0;
    margin-top: 20px;
    border-radius: 2px;
}

.template-actions-container span:last-child {
    float: right;
}

.template-actions-container span l {
    display: inline-block;
    width: 40px;
    background: white;
    height: 2px;
}
.cursor {
    position: absolute;
    z-index: 9999999;
    top: 90%;
    width: 14px;
    left: 49%;
    opacity: 0;
    transition: all .8s;
}
.shadow-data-container
{
    opacity: 0;
    transition: all .4s;
}
.tooltip-template
{
    transition: opacity 0.4s;
    opacity: 0;
}
.tooltip-template[dir="left"]
{
    transition: margin-left 0.4s;
}
.tooltip-template[dir="bottom"]
{
    transition: right 0.4s;
}
.tooltip-template[t="2"] {
    background: #f65a8b;
}

.tooltip-template[t="2"] .template-line {
    background: white;
}

.tooltip-template[t="2"] .tooltip-template-content {
    padding: 12px;
    width: 196px;
    text-align: left;
}

.template-tip
{
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #ffffff;
    position: absolute;
    right: -10.08px;
    bottom: 34%;
}
.tooltip-template[t="2"] .template-tip {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #f65a8b;
    position: absolute;
    right: -8.08px;
    bottom: 5.67px;
}

.show-template-modal-big {
    position: absolute;
    top: 18%;
    right: 0px;
    padding-top: 5%;
    width: 91%;
    height: 85%;
    background: #f4f7fc;
}

.show-template-modal-big .show-template-modal-content-top {
    padding: 0px;
    display: none;
}

.show-template-modal-big .show-template-modal-content-bottom {
    padding: 0px 50px;
}

.show-template-modal-content-rows {
    padding: 20px 50px;
}

.show-template-modal-content-rows span {
    display: inline-block;
    width: 64%;
    background: white;
    margin-bottom: 13px;
    padding: 3px;
    border-radius: 3px;
    border: 1px solid #e3e7f2;
}

.show-template-modal-content-rows span l {
    display: inline-block;
    width: 30%;
    height: 4px;
    background: #747b8e8a;
    margin-left: 15px;
    border-radius: 15px;
    top: -2px;
    position: relative;
}

.show-template-modal-big .template-actions-container span {
    float: left;
    margin-left: 50px;
    background: white;
}

.show-template-modal-big .template-actions-container span l {
    background: #f4f4f4;
}

.show-template-modal-big .show-template-modal-content-top .template-line:first-child {
    width: 26%;
}

.show-template-modal-big .show-template-modal-content-top .template-line:last-child {
    width: 75%;
}

.show-template-modal-big .show-template-modal-content-bottom .template-line {
    width: 79%;
}

.show-template-modal-big .show-template-modal-content-bottom .template-line:last-child {
    width: 43%;
}
.template-actions-container c {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: orangered;
    border-radius: 100%;
    position: relative;
    right: 13px;
}
.template-menu-bottom > div {
    line-height: 0;
}
.tooltip-template[t="3"] {
    top: 220px !important;
    left: 119px !important;
    margin-left: 0px !important;
    transition: margin-top 0.4s;
    margin-top: -20px;
}

.tooltip-template[t="3"] .template-tip {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #dcdcdc;
    position: absolute;
    right: 48%;
    background: none;
    bottom: auto;
    padding: 0px;
    margin: 0px;
}

tab-image div#template-container {
    text-align: left;
    width: 100%;
    bottom: 0px;
    left: 0px;
    height: 100%;
}
.template-backdrop-div {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #ffffff59;
    z-index: 2;
}


.modal-template.mxm {
    width: 331px;
    padding: 0px;
    background: none;
    /* overflow: hidden; */
}

.modal-template.mxm h2 {
    font-size: 23px;
    margin-bottom: 0px;
}

.modal-template-header {
    padding: 20px;
}

.modal-template-header.blue {
    background: blue;
    color: white;
}
.modal-template.mxm .modal-template-content {
    background: white;
    padding-bottom: 50px;
}

.modal-template.mxm .modal-template-content h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 30px 0px;
}

.modal-template.mxm .modal-template-action {
    width: 185px;
    padding: 19px;
    border-radius: 2em;
    background: #f65a8b;
    color: white;
    font-size: 13px;
}

.modal-template.mxm .modal-template-action l {
    width: 50%;
    height: 2px;
    background: white;
    display: inline-block;
}

.modal-template.mxm.vvm .modal-template-action {
    padding: 13px;
    width: 150px;
}

.modal-template.mxm.vvm .modal-template-content {
    padding-top: 40px;
}
img.template-headear-action {
    width: 115px !important;
    position: absolute;
    top: -34px;
    left: 0px;
    z-index: 9;
}

img.template-headear-controller {
    height: 135px !important;
    width: auto !important;
    position: absolute;
    top: 0px;
    right: -39px;
    z-index: 9;
}
.builder-actions-template kk mms {
    position: absolute;
    top: 6px;
    right: -38px;
    width: 25px;
    height: 24px;
}

.shadow-template-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    pointer-events: none;
    overflow: hidden;
}
.
.shadow-template-container {
    position: absolute;
    background: none;
    display: flex;
    border: 10000px solid rgba(8, 8, 8, 0.2);
    margin-left: -10000px;
    margin-top: -10000px;
    padding: 62px 168px;
    opacity: 1;
    top: -3px;
    left: -2px;
    box-shadow: rgb(255, 255, 255) 0px 0px 0px 0px inset, rgb(226, 226, 226) 0px 0px 15px inset;
    border-radius: 10002px;
}


#main .show-template-modal-big {
    background: none;
    height: auto;
    width: 73%;
    line-height: 1;
}

#main .show-template-modal-big .template-line.template-title {
    width: 16%;
    background: black;
    height: 7px;
}

#main .show-template-modal-big .template-line {
    height: 4px;
}
